Skip to main content
GET
/
api
/
2.0
/
lab_vendor_patient_sites
/
{id}
Retrieve Lab Vendor Patient Site
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/lab_vendor_patient_sites/{id}/ \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "address": "<string>",
  "city": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "fax": "<string>",
  "id": 123,
  "phone": "<string>",
  "practice_created": 123,
  "state": "<string>",
  "suite": "<string>",
  "vendor": {
    "display_name": "<string>",
    "id": 123,
    "name": "<string>"
  },
  "zip": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Response

200 - application/json

The serializer for LabVendorPatientSite

name
string
required
Maximum string length: 200
address
string

The address of the site.

Maximum string length: 200
city
string

The city of the site.

Maximum string length: 50
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
fax
string | null
Maximum string length: 20
id
integer
read-only
phone
string | null
Maximum string length: 20
practice_created
integer<int64> | null
state
string
Maximum string length: 2
suite
string | null
Maximum string length: 40
vendor
object

LabVendor Serializer useful for simple, read-only reference.

zip
string
Maximum string length: 10